uuid: 489de33d-a68c-41d8-b843-87ce72b5dfce
langcode: fr
status: true
dependencies: {  }
id: les_projets
label: 'Les projets'
token: true
context:
  show_warning: true
  group:
    language: false
  fallback:
    language: ''
menu:
  path: /admin/content/projets
  weight: 0
  description: ''
